List API Keys
curl --request GET \
--url https://api.mintfax.com/v1/account/keys \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mintfax.com/v1/account/keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mintfax.com/v1/account/keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"prefix": "<string>",
"scope": {
"environments": [
"<string>"
],
"abilities": [
"<string>"
]
},
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z"
}
]
}Account
List API Keys
Returns all API keys on the account.
Requires an account-scoped key (mfx_acct_...).
GET
/
account
/
keys
List API Keys
Authorizations
API key as Bearer token. Use an account key (mfx_acct_...) for
/account/* endpoints, and an environment key (mfx_test_... for
sandbox, mfx_live_... for live) for /environment/*, /faxes,
/webhooks, and /events.
Response
Show child attributes
Show child attributes
Last modified on May 21, 2026
⌘I